<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー登録完了</title>
</head>
    <body>
    <h3 font-weight="bold" style="text-align: center" >登録完了</h3>
    
<div align="center">
    <table>
    <tr>
        <th>名前:</th>
        <td><input type="text" readonly></td>         
    </tr>
    
    <tr>
        <th>ログインID:</th>
        <td><input type="text" readonly></td>
    </tr>
    </table>
        <div>
            <p>上記の内容で登録しました。</p>
        </div>
    <a href="index.html"　style="color: blue;">TOPページへ</a>

</div>
    
    </body>
</html>